#u130
{
	background-color: #E52532;
}

#u102
{
	background: transparent url("../images/u102-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(8%, rgba(255,255,255,0.88)),to(rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.88) 8%,rgba(255,255,255,0) );
	background: linear-gradient(to bottom,rgba(255,255,255,0.88) 8%,rgba(255,255,255,0) );
}

#u144
{
	display: block;
	vertical-align: top;
}

#u103
{
	background-color: #000000;
	border-radius: 10px 0px 0px 10px ;
}

#u135
{
	background-color: #2210D2;
}


